Subject: Consolidated Edison Draft Confirms
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 09:40:00 -0700 (PDT)

Hi Janelle, Here are the draft confirms I have prepared.  I am not sure that 
the participating swap is done correctly.  I have copied Sara on this e-mail 
so she can review the confirms.  I was not sure if you are talking about an 
on-peak product but that is what I have referenced for now.  I have not 
attached annex a or annex b that would be sent with these deals.  

Let me know what you see that needs to be changed.

Sara, please let me know of any changes that need to be made.

Thanks,
Melissa
3-1886